The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PHP and GD

Discussion in 'General Discussion' started by Beowulf, May 12, 2003.

  1. Beowulf

    Beowulf Active Member

    Joined:
    Feb 16, 2003
    Messages:
    29
    Likes Received:
    0
    Trophy Points:
    1
    Can someone please tell me how to downgrade php back to 4.2.3 and downgrade gd from 2 to 1.8? this is causing hell on my apache and my apache wont restart.
     
  2. Beowulf

    Beowulf Active Member

    Joined:
    Feb 16, 2003
    Messages:
    29
    Likes Received:
    0
    Trophy Points:
    1
    ok I figured that out its in option 6 of easyapache expert mode, now perhaps since I have automatic updates turned off why does ti update anways?
     
Loading...

Share This Page